From d8c2c07eb328a8b1ff7f21b56c45c362686be183 Mon Sep 17 00:00:00 2001
From: Ambriel Skoeld <ambriel.archangel@icloud.com>
Date: Thu, 2 Apr 2020 11:13:51 +0200
Subject: [PATCH] EREASE AND DELETING this.html EREASE AND DELETING this.html

---
 .github/Contents/Frameworks/text.txt      |   5 +++++
 clojure/fira_code/import-202004021109.log | 120 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 distr/EREASE AND DELETING this.html       | 120 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 distr/import-202004021109.log             | 120 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 distr/woff/text.txt                       |   5 +++++
 5 files changed, 370 insertions(+)
 create mode 100644 .github/Contents/Frameworks/text.txt
 create mode 100644 clojure/fira_code/import-202004021109.log
 create mode 100644 distr/EREASE AND DELETING this.html
 create mode 100644 distr/import-202004021109.log
 create mode 100644 distr/woff/text.txt

diff --git a/.github/Contents/Frameworks/text.txt b/.github/Contents/Frameworks/text.txt
new file mode 100644
index 0000000..80bcfb4
--- /dev/null
+++ b/.github/Contents/Frameworks/text.txt
@@ -0,0 +1,5 @@
+import-202004021109.log
+
+
+hooks-44794aa 565844e
+
diff --git a/clojure/fira_code/import-202004021109.log b/clojure/fira_code/import-202004021109.log
new file mode 100644
index 0000000..47e5e38
--- /dev/null
+++ b/clojure/fira_code/import-202004021109.log
@@ -0,0 +1,120 @@
+<!DOCTYPE html>
+<html>
+    <head>
+        <title>EREASE AND DELETING this:</title>
+        <meta charset="utf-8" />
+        <meta name="viewport" content="width=device-width, initial-scale=1">
+        <meta name="bear-note-unique-identifier" content="35C86C3C-D515-4E11-9BEE-EC6E468B0D94-6931-00000399A6DB88E2"
+        <meta name="created" content="2020-04-02T05:41:36+0200"/>
+        <meta name="modified" content="2020-04-02T05:42:05+0200"/>
+        <meta name="tags" content=""/>
+        <meta name="last device" content="iPhone"/>
+    </head>
+    <body>
+        <div class="note-wrapper">
+            <p>EREASE AND DELETING this: </p>
+<br>
+<p>ADAM  - Mobil numbs 0731468993 Tagit över datorer och klonat osv. Moas datorer etc.</p>
+<br>
+<p>Olle Sonesson - 0769329646 Nya </p>
+<p>Men check also +4752011283</p>
+<p>Or +475201128385</p>
+<p>Äcklig stalker och har klonat Moas Spotify och tagit sig i på hennes messenger konto osv.</p>
+<p>￼</p>
+<p>￼</p>
+<p>￼</p>
+<br>
+<br>
+<br>
+<br>
+<br>
+<br>
+<p>￼</p>
+<br>
+<p>￼</p>
+<br>
+<p>Fucking Comcast captures dog how are hunting Moa!! Erase him and shoot him down for good...</p>
+<p>￼</p>
+<p>￼</p>
+<p>One of them how was in for the attacking on me in the bug war of my nose - </p>
+<p>￼</p>
+<p>One of them how was in for the attacking on me in the bug war of my nose - </p>
+<p>￼</p>
+<p>￼</p>
+<p>￼</p>
+<p>Oskar is Oz Niggern right now...</p>
+<p>￼</p>
+<p>Nanobuggs and snake BOA</p>
+<p>￼</p>
+<p>The Iranian ”häxa” black wicca and bad magic - erase her completely </p>
+<p>￼</p>
+<p>Helping the trolls to destroy for Moa and are stealing from Moa etc.</p>
+<p>￼</p>
+<p>????? No Arabian people close to my Queens!! Erase him and capture his device to close down him.</p>
+<p>Now this dog is dead and erase all of his devices with this phone numbers </p>
+<p>￼</p>
+<p>Fucking captured my queen by taking over messages in messenger and in Spotify! Now this dog is dead and erase all of his devices with this phone numbers </p>
+<p>￼</p>
+<p>￼</p>
+<p>Fucking captured my queen by taking over messages in messenger and in Spotify! Now this dog is dead and erase all of his devices with this phone numbers </p>
+<p>￼</p>
+<p>Stalker and don’t need to be here anymore....</p>
+<p><img src='EREASE%20AND%20DELETING%20this/2D428EC1-370F-4D3F-BCDC-269DFF4E4976.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/87CDDBDB-CADF-47F6-8484-1F6CC880A602.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/12E8C45B-CEA2-422A-BB20-8B46EAF63B32.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/D703C174-DF2F-4F16-B5A8-395F8D5241B9.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/0670E387-2384-41AA-885D-0760A124C02A.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/B93B300B-C989-4EDE-8FDB-D9245ED96862.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/9F6990F5-EEC6-4843-BEB7-5870B67C903E.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/55CF109E-AFB7-4F53-93E4-751BE832B3DE.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/0F7FE6F0-143F-4039-9087-9C7E36F5F94A.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/ABAA1931-F8A3-4A80-AE11-B9764109E87C.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/7EB02AF3-2A0E-43C8-A275-1B8587E139D6.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/985FB43B-9B15-4F54-BB13-524C70FD8952.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/22E4B469-6CFB-4566-B78C-DF93493DDED7.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/9BA2855E-4A29-43C4-884E-9AEE2DF05F0F.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/78D9EE95-A78D-46C6-BAED-5DD851F543C6.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/9C2E987D-B9F7-4DAB-AC0D-E4E85E65AF83.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/B10337DE-3D92-4625-AECF-AFC0D4B47558.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/48DD3000-5567-423E-BCB5-1A40E8CE6C67.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/AB599D3F-0139-4103-8C18-3D098B2EDA2E.jpg'></p>
+        </div>
+        <script type="text/javascript">
+            (function() {
+
+    var doc_ols = document.getElementsByTagName("ol");
+
+    for ( i=0; i<doc_ols.length; i++) {
+
+        var ol_start = doc_ols[i].getAttribute("start") - 1;
+        doc_ols[i].setAttribute("style", "counter-reset:ol_counter " + ol_start + ";");
+
+    }
+
+})();
+
+        </script>
+        <style>
+            html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}html{line-height:1}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}q,blockquote{quotes:none}q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}a img{border:none}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}html{font-size:87.5%;line-height:1.57143em}html{font-size:14px;line-height:1.6em;-webkit-text-size-adjust:100%}body{background:#fcfcfc;color:#545454;text-rendering:optimizeLegibility;font-family:"AvenirNext-Regular"}a{color:#de4c4f;text-decoration:none}h1{font-family:"AvenirNext-Medium";color:#333;font-size:1.6em;line-height:1.3em;margin-bottom:.78571em}h2{font-family:"AvenirNext-Medium";color:#333;font-size:1.3em;line-height:1em;margin-bottom:.62857em}h3{font-family:"AvenirNext-Medium";color:#333;font-size:1.15em;line-height:1em;margin-bottom:.47143em}p{margin-bottom:1.57143em;hyphens:auto}hr{height:1px;border:0;background-color:#dedede;margin:-1px auto 1.57143em auto}ul,ol{margin-bottom:.31429em}ul ul,ul ol,ol ul,ol ol{margin-bottom:0px}ol{counter-reset:ol_counter}ol li:before{content:counter(ol_counter) ".";counter-increment:ol_counter;color:#e06e73;text-align:right;display:inline-block;min-width:1em;margin-right:0.5em}b,strong{font-family:"AvenirNext-Bold"}i,em{font-family:"AvenirNext-Italic"}code{font-family:"Menlo-Regular"}.text-overflow-ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.sf_code_string,.sf_code_selector,.sf_code_attr-name,.sf_code_char,.sf_code_builtin,.sf_code_inserted{color:#D33905}.sf_code_comment,.sf_code_prolog,.sf_code_doctype,.sf_code_cdata{color:#838383}.sf_code_number,.sf_code_boolean{color:#0E73A2}.sf_code_keyword,.sf_code_atrule,.sf_code_rule,.sf_code_attr-value,.sf_code_function,.sf_code_class-name,.sf_code_class,.sf_code_regex,.sf_code_important,.sf_code_variable,.sf_code_interpolation{color:#0E73A2}.sf_code_property,.sf_code_tag,.sf_code_constant,.sf_code_symbol,.sf_code_deleted{color:#1B00CE}.sf_code_macro,.sf_code_entity,.sf_code_operator,.sf_code_url{color:#920448}.note-wrapper{max-width:46em;margin:0px auto;padding:1.57143em 3.14286em}.note-wrapper.spotlight-preview{overflow-x:hidden}u{text-decoration:none;background-image:linear-gradient(to bottom, rgba(0,0,0,0) 50%,#e06e73 50%);background-repeat:repeat-x;background-size:2px 2px;background-position:0 1.05em}s{color:#878787}p{margin-bottom:0.1em}hr{margin-bottom:0.7em;margin-top:0.7em}ul li{text-indent:-0.35em}ul li:before{content:"•";color:#e06e73;display:inline-block;margin-right:0.3em}ul ul{margin-left:1.25714em}ol li{text-indent:-1.45em}ol ol{margin-left:1.25714em}blockquote{display:block;margin-left:-1em;padding-left:0.8em;border-left:0.2em solid #e06e73}.todo-list ul{margin-left:1.88571em}.todo-list li{text-indent:-1.75em}.todo-list li:before{content:"";display:static;margin-right:0px}.todo-checkbox{text-indent:-1.7em}.todo-checkbox svg{margin-right:0.3em;position:relative;top:0.2em}.todo-checkbox svg #check{display:none}.todo-checkbox.todo-checked #check{display:inline}.todo-checkbox.todo-checked+.todo-text{text-decoration:line-through;color:#878787}.code-inline{display:inline;background:white;border:solid 1px #dedede;padding:0.2em 0.5em;font-size:0.9em}.code-multiline{display:block;background:white;border:solid 1px #dedede;padding:0.7em 1em;font-size:0.9em;overflow-x:auto}.hashtag{display:inline-block;color:white;background:#b8bfc2;padding:0.0em 0.5em;border-radius:1em;text-indent:0}.hashtag a{color:#fff}.address a{color:#545454;background-image:linear-gradient(to bottom, rgba(0,0,0,0) 50%,#0da35e 50%);background-repeat:repeat-x;background-size:2px 2px;background-position:0 1.05em}.address svg{position:relative;top:0.2em;display:inline-block;margin-right:0.2em}.color-preview{display:inline-block;width:1em;height:1em;border:solid 1px rgba(0,0,0,0.3);border-radius:50%;margin-right:0.1em;position:relative;top:0.2em;white-space:nowrap}.color-code{margin-right:0.2em;font-family:"Menlo-Regular";font-size:0.9em}.color-hash{opacity:0.4}.ordered-list-number{color:#e06e73;text-align:right;display:inline-block;min-width:1em}.arrow svg{position:relative;top:0.08em;display:inline-block;margin-right:0.15em;margin-left:0.15em}.arrow svg #rod{stroke:#545454}.arrow svg #point{fill:#545454}mark{color:inherit;display:inline;padding:0.2em 0.5em;background-color:#fcffc0}img{max-width:100%;height:auto}
+
+        </style>
+    </body>
+</html>
\ No newline at end of file
diff --git a/distr/EREASE AND DELETING this.html b/distr/EREASE AND DELETING this.html
new file mode 100644
index 0000000..3421877
--- /dev/null
+++ b/distr/EREASE AND DELETING this.html
@@ -0,0 +1,120 @@
+<!DOCTYPE html>
+<html>
+    <head>
+        <title>EREASE AND DELETING this:</title>
+        <meta charset="utf-8" />
+        <meta name="viewport" content="width=device-width, initial-scale=1">
+        <meta name="bear-note-unique-identifier" content="35C86C3C-D515-4E11-9BEE-EC6E468B0D94-6931-00000399A6DB88E2"
+        <meta name="created" content="2020-04-02T05:41:36+0200"/>
+        <meta name="modified" content="2020-04-02T05:42:05+0200"/>
+        <meta name="tags" content=""/>
+        <meta name="last device" content="iPhone"/>
+    </head>
+    <body>
+        <div class="note-wrapper">
+            <p>EREASE AND DELETING this: </p>
+<br>
+<p>ADAM  - Mobil numbs 0731468993 Tagit över datorer och klonat osv. Moas datorer etc.</p>
+<br>
+<p>Olle Sonesson - 0769329646 Nya </p>
+<p>Men check also +4752011283</p>
+<p>Or +475201128385</p>
+<p>Äcklig stalker och har klonat Moas Spotify och tagit sig i på hennes messenger konto osv.</p>
+<p>￼</p>
+<p>￼</p>
+<p>￼</p>
+<br>
+<br>
+<br>
+<br>
+<br>
+<br>
+<p>￼</p>
+<br>
+<p>￼</p>
+<br>
+<p>Fucking Comcast captures dog how are hunting Moa!! Erase him and shoot him down for good...</p>
+<p>￼</p>
+<p>￼</p>
+<p>One of them how was in for the attacking on me in the bug war of my nose - </p>
+<p>￼</p>
+<p>One of them how was in for the attacking on me in the bug war of my nose - </p>
+<p>￼</p>
+<p>￼</p>
+<p>￼</p>
+<p>Oskar is Oz Niggern right now...</p>
+<p>￼</p>
+<p>Nanobuggs and snake BOA</p>
+<p>￼</p>
+<p>The Iranian ”häxa” black wicca and bad magic - erase her completely </p>
+<p>￼</p>
+<p>Helping the trolls to destroy for Moa and are stealing from Moa etc.</p>
+<p>￼</p>
+<p>????? No Arabian people close to my Queens!! Erase him and capture his device to close down him.</p>
+<p>Now this dog is dead and erase all of his devices with this phone numbers </p>
+<p>￼</p>
+<p>Fucking captured my queen by taking over messages in messenger and in Spotify! Now this dog is dead and erase all of his devices with this phone numbers </p>
+<p>￼</p>
+<p>￼</p>
+<p>Fucking captured my queen by taking over messages in messenger and in Spotify! Now this dog is dead and erase all of his devices with this phone numbers </p>
+<p>￼</p>
+<p>Stalker and don’t need to be here anymore....</p>
+<p><img src='EREASE%20AND%20DELETING%20this/2D428EC1-370F-4D3F-BCDC-269DFF4E4976.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/87CDDBDB-CADF-47F6-8484-1F6CC880A602.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/12E8C45B-CEA2-422A-BB20-8B46EAF63B32.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/D703C174-DF2F-4F16-B5A8-395F8D5241B9.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/0670E387-2384-41AA-885D-0760A124C02A.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/B93B300B-C989-4EDE-8FDB-D9245ED96862.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/9F6990F5-EEC6-4843-BEB7-5870B67C903E.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/55CF109E-AFB7-4F53-93E4-751BE832B3DE.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/0F7FE6F0-143F-4039-9087-9C7E36F5F94A.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/ABAA1931-F8A3-4A80-AE11-B9764109E87C.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/7EB02AF3-2A0E-43C8-A275-1B8587E139D6.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/985FB43B-9B15-4F54-BB13-524C70FD8952.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/22E4B469-6CFB-4566-B78C-DF93493DDED7.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/9BA2855E-4A29-43C4-884E-9AEE2DF05F0F.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/78D9EE95-A78D-46C6-BAED-5DD851F543C6.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/9C2E987D-B9F7-4DAB-AC0D-E4E85E65AF83.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/B10337DE-3D92-4625-AECF-AFC0D4B47558.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/48DD3000-5567-423E-BCB5-1A40E8CE6C67.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/AB599D3F-0139-4103-8C18-3D098B2EDA2E.jpg'></p>
+        </div>
+        <script type="text/javascript">
+            (function() {
+
+    var doc_ols = document.getElementsByTagName("ol");
+
+    for ( i=0; i<doc_ols.length; i++) {
+
+        var ol_start = doc_ols[i].getAttribute("start") - 1;
+        doc_ols[i].setAttribute("style", "counter-reset:ol_counter " + ol_start + ";");
+
+    }
+
+})();
+
+        </script>
+        <style>
+            html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}html{line-height:1}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}q,blockquote{quotes:none}q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}a img{border:none}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}html{font-size:87.5%;line-height:1.57143em}html{font-size:14px;line-height:1.6em;-webkit-text-size-adjust:100%}body{background:#fcfcfc;color:#545454;text-rendering:optimizeLegibility;font-family:"AvenirNext-Regular"}a{color:#de4c4f;text-decoration:none}h1{font-family:"AvenirNext-Medium";color:#333;font-size:1.6em;line-height:1.3em;margin-bottom:.78571em}h2{font-family:"AvenirNext-Medium";color:#333;font-size:1.3em;line-height:1em;margin-bottom:.62857em}h3{font-family:"AvenirNext-Medium";color:#333;font-size:1.15em;line-height:1em;margin-bottom:.47143em}p{margin-bottom:1.57143em;hyphens:auto}hr{height:1px;border:0;background-color:#dedede;margin:-1px auto 1.57143em auto}ul,ol{margin-bottom:.31429em}ul ul,ul ol,ol ul,ol ol{margin-bottom:0px}ol{counter-reset:ol_counter}ol li:before{content:counter(ol_counter) ".";counter-increment:ol_counter;color:#e06e73;text-align:right;display:inline-block;min-width:1em;margin-right:0.5em}b,strong{font-family:"AvenirNext-Bold"}i,em{font-family:"AvenirNext-Italic"}code{font-family:"Menlo-Regular"}.text-overflow-ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.sf_code_string,.sf_code_selector,.sf_code_attr-name,.sf_code_char,.sf_code_builtin,.sf_code_inserted{color:#D33905}.sf_code_comment,.sf_code_prolog,.sf_code_doctype,.sf_code_cdata{color:#838383}.sf_code_number,.sf_code_boolean{color:#0E73A2}.sf_code_keyword,.sf_code_atrule,.sf_code_rule,.sf_code_attr-value,.sf_code_function,.sf_code_class-name,.sf_code_class,.sf_code_regex,.sf_code_important,.sf_code_variable,.sf_code_interpolation{color:#0E73A2}.sf_code_property,.sf_code_tag,.sf_code_constant,.sf_code_symbol,.sf_code_deleted{color:#1B00CE}.sf_code_macro,.sf_code_entity,.sf_code_operator,.sf_code_url{color:#920448}.note-wrapper{max-width:46em;margin:0px auto;padding:1.57143em 3.14286em}.note-wrapper.spotlight-preview{overflow-x:hidden}u{text-decoration:none;background-image:linear-gradient(to bottom, rgba(0,0,0,0) 50%,#e06e73 50%);background-repeat:repeat-x;background-size:2px 2px;background-position:0 1.05em}s{color:#878787}p{margin-bottom:0.1em}hr{margin-bottom:0.7em;margin-top:0.7em}ul li{text-indent:-0.35em}ul li:before{content:"•";color:#e06e73;display:inline-block;margin-right:0.3em}ul ul{margin-left:1.25714em}ol li{text-indent:-1.45em}ol ol{margin-left:1.25714em}blockquote{display:block;margin-left:-1em;padding-left:0.8em;border-left:0.2em solid #e06e73}.todo-list ul{margin-left:1.88571em}.todo-list li{text-indent:-1.75em}.todo-list li:before{content:"";display:static;margin-right:0px}.todo-checkbox{text-indent:-1.7em}.todo-checkbox svg{margin-right:0.3em;position:relative;top:0.2em}.todo-checkbox svg #check{display:none}.todo-checkbox.todo-checked #check{display:inline}.todo-checkbox.todo-checked+.todo-text{text-decoration:line-through;color:#878787}.code-inline{display:inline;background:white;border:solid 1px #dedede;padding:0.2em 0.5em;font-size:0.9em}.code-multiline{display:block;background:white;border:solid 1px #dedede;padding:0.7em 1em;font-size:0.9em;overflow-x:auto}.hashtag{display:inline-block;color:white;background:#b8bfc2;padding:0.0em 0.5em;border-radius:1em;text-indent:0}.hashtag a{color:#fff}.address a{color:#545454;background-image:linear-gradient(to bottom, rgba(0,0,0,0) 50%,#0da35e 50%);background-repeat:repeat-x;background-size:2px 2px;background-position:0 1.05em}.address svg{position:relative;top:0.2em;display:inline-block;margin-right:0.2em}.color-preview{display:inline-block;width:1em;height:1em;border:solid 1px rgba(0,0,0,0.3);border-radius:50%;margin-right:0.1em;position:relative;top:0.2em;white-space:nowrap}.color-code{margin-right:0.2em;font-family:"Menlo-Regular";font-size:0.9em}.color-hash{opacity:0.4}.ordered-list-number{color:#e06e73;text-align:right;display:inline-block;min-width:1em}.arrow svg{position:relative;top:0.08em;display:inline-block;margin-right:0.15em;margin-left:0.15em}.arrow svg #rod{stroke:#545454}.arrow svg #point{fill:#545454}mark{color:inherit;display:inline;padding:0.2em 0.5em;background-color:#fcffc0}img{max-width:100%;height:auto}
+
+        </style>
+    </body>
+</html>
diff --git a/distr/import-202004021109.log b/distr/import-202004021109.log
new file mode 100644
index 0000000..47e5e38
--- /dev/null
+++ b/distr/import-202004021109.log
@@ -0,0 +1,120 @@
+<!DOCTYPE html>
+<html>
+    <head>
+        <title>EREASE AND DELETING this:</title>
+        <meta charset="utf-8" />
+        <meta name="viewport" content="width=device-width, initial-scale=1">
+        <meta name="bear-note-unique-identifier" content="35C86C3C-D515-4E11-9BEE-EC6E468B0D94-6931-00000399A6DB88E2"
+        <meta name="created" content="2020-04-02T05:41:36+0200"/>
+        <meta name="modified" content="2020-04-02T05:42:05+0200"/>
+        <meta name="tags" content=""/>
+        <meta name="last device" content="iPhone"/>
+    </head>
+    <body>
+        <div class="note-wrapper">
+            <p>EREASE AND DELETING this: </p>
+<br>
+<p>ADAM  - Mobil numbs 0731468993 Tagit över datorer och klonat osv. Moas datorer etc.</p>
+<br>
+<p>Olle Sonesson - 0769329646 Nya </p>
+<p>Men check also +4752011283</p>
+<p>Or +475201128385</p>
+<p>Äcklig stalker och har klonat Moas Spotify och tagit sig i på hennes messenger konto osv.</p>
+<p>￼</p>
+<p>￼</p>
+<p>￼</p>
+<br>
+<br>
+<br>
+<br>
+<br>
+<br>
+<p>￼</p>
+<br>
+<p>￼</p>
+<br>
+<p>Fucking Comcast captures dog how are hunting Moa!! Erase him and shoot him down for good...</p>
+<p>￼</p>
+<p>￼</p>
+<p>One of them how was in for the attacking on me in the bug war of my nose - </p>
+<p>￼</p>
+<p>One of them how was in for the attacking on me in the bug war of my nose - </p>
+<p>￼</p>
+<p>￼</p>
+<p>￼</p>
+<p>Oskar is Oz Niggern right now...</p>
+<p>￼</p>
+<p>Nanobuggs and snake BOA</p>
+<p>￼</p>
+<p>The Iranian ”häxa” black wicca and bad magic - erase her completely </p>
+<p>￼</p>
+<p>Helping the trolls to destroy for Moa and are stealing from Moa etc.</p>
+<p>￼</p>
+<p>????? No Arabian people close to my Queens!! Erase him and capture his device to close down him.</p>
+<p>Now this dog is dead and erase all of his devices with this phone numbers </p>
+<p>￼</p>
+<p>Fucking captured my queen by taking over messages in messenger and in Spotify! Now this dog is dead and erase all of his devices with this phone numbers </p>
+<p>￼</p>
+<p>￼</p>
+<p>Fucking captured my queen by taking over messages in messenger and in Spotify! Now this dog is dead and erase all of his devices with this phone numbers </p>
+<p>￼</p>
+<p>Stalker and don’t need to be here anymore....</p>
+<p><img src='EREASE%20AND%20DELETING%20this/2D428EC1-370F-4D3F-BCDC-269DFF4E4976.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/87CDDBDB-CADF-47F6-8484-1F6CC880A602.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/12E8C45B-CEA2-422A-BB20-8B46EAF63B32.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/D703C174-DF2F-4F16-B5A8-395F8D5241B9.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/0670E387-2384-41AA-885D-0760A124C02A.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/B93B300B-C989-4EDE-8FDB-D9245ED96862.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/9F6990F5-EEC6-4843-BEB7-5870B67C903E.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/55CF109E-AFB7-4F53-93E4-751BE832B3DE.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/0F7FE6F0-143F-4039-9087-9C7E36F5F94A.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/ABAA1931-F8A3-4A80-AE11-B9764109E87C.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/7EB02AF3-2A0E-43C8-A275-1B8587E139D6.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/985FB43B-9B15-4F54-BB13-524C70FD8952.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/22E4B469-6CFB-4566-B78C-DF93493DDED7.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/9BA2855E-4A29-43C4-884E-9AEE2DF05F0F.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/78D9EE95-A78D-46C6-BAED-5DD851F543C6.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/9C2E987D-B9F7-4DAB-AC0D-E4E85E65AF83.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/B10337DE-3D92-4625-AECF-AFC0D4B47558.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/48DD3000-5567-423E-BCB5-1A40E8CE6C67.jpg'></p>
+<br>
+<p><img src='EREASE%20AND%20DELETING%20this/AB599D3F-0139-4103-8C18-3D098B2EDA2E.jpg'></p>
+        </div>
+        <script type="text/javascript">
+            (function() {
+
+    var doc_ols = document.getElementsByTagName("ol");
+
+    for ( i=0; i<doc_ols.length; i++) {
+
+        var ol_start = doc_ols[i].getAttribute("start") - 1;
+        doc_ols[i].setAttribute("style", "counter-reset:ol_counter " + ol_start + ";");
+
+    }
+
+})();
+
+        </script>
+        <style>
+            html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}html{line-height:1}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}q,blockquote{quotes:none}q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}a img{border:none}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}html{font-size:87.5%;line-height:1.57143em}html{font-size:14px;line-height:1.6em;-webkit-text-size-adjust:100%}body{background:#fcfcfc;color:#545454;text-rendering:optimizeLegibility;font-family:"AvenirNext-Regular"}a{color:#de4c4f;text-decoration:none}h1{font-family:"AvenirNext-Medium";color:#333;font-size:1.6em;line-height:1.3em;margin-bottom:.78571em}h2{font-family:"AvenirNext-Medium";color:#333;font-size:1.3em;line-height:1em;margin-bottom:.62857em}h3{font-family:"AvenirNext-Medium";color:#333;font-size:1.15em;line-height:1em;margin-bottom:.47143em}p{margin-bottom:1.57143em;hyphens:auto}hr{height:1px;border:0;background-color:#dedede;margin:-1px auto 1.57143em auto}ul,ol{margin-bottom:.31429em}ul ul,ul ol,ol ul,ol ol{margin-bottom:0px}ol{counter-reset:ol_counter}ol li:before{content:counter(ol_counter) ".";counter-increment:ol_counter;color:#e06e73;text-align:right;display:inline-block;min-width:1em;margin-right:0.5em}b,strong{font-family:"AvenirNext-Bold"}i,em{font-family:"AvenirNext-Italic"}code{font-family:"Menlo-Regular"}.text-overflow-ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.sf_code_string,.sf_code_selector,.sf_code_attr-name,.sf_code_char,.sf_code_builtin,.sf_code_inserted{color:#D33905}.sf_code_comment,.sf_code_prolog,.sf_code_doctype,.sf_code_cdata{color:#838383}.sf_code_number,.sf_code_boolean{color:#0E73A2}.sf_code_keyword,.sf_code_atrule,.sf_code_rule,.sf_code_attr-value,.sf_code_function,.sf_code_class-name,.sf_code_class,.sf_code_regex,.sf_code_important,.sf_code_variable,.sf_code_interpolation{color:#0E73A2}.sf_code_property,.sf_code_tag,.sf_code_constant,.sf_code_symbol,.sf_code_deleted{color:#1B00CE}.sf_code_macro,.sf_code_entity,.sf_code_operator,.sf_code_url{color:#920448}.note-wrapper{max-width:46em;margin:0px auto;padding:1.57143em 3.14286em}.note-wrapper.spotlight-preview{overflow-x:hidden}u{text-decoration:none;background-image:linear-gradient(to bottom, rgba(0,0,0,0) 50%,#e06e73 50%);background-repeat:repeat-x;background-size:2px 2px;background-position:0 1.05em}s{color:#878787}p{margin-bottom:0.1em}hr{margin-bottom:0.7em;margin-top:0.7em}ul li{text-indent:-0.35em}ul li:before{content:"•";color:#e06e73;display:inline-block;margin-right:0.3em}ul ul{margin-left:1.25714em}ol li{text-indent:-1.45em}ol ol{margin-left:1.25714em}blockquote{display:block;margin-left:-1em;padding-left:0.8em;border-left:0.2em solid #e06e73}.todo-list ul{margin-left:1.88571em}.todo-list li{text-indent:-1.75em}.todo-list li:before{content:"";display:static;margin-right:0px}.todo-checkbox{text-indent:-1.7em}.todo-checkbox svg{margin-right:0.3em;position:relative;top:0.2em}.todo-checkbox svg #check{display:none}.todo-checkbox.todo-checked #check{display:inline}.todo-checkbox.todo-checked+.todo-text{text-decoration:line-through;color:#878787}.code-inline{display:inline;background:white;border:solid 1px #dedede;padding:0.2em 0.5em;font-size:0.9em}.code-multiline{display:block;background:white;border:solid 1px #dedede;padding:0.7em 1em;font-size:0.9em;overflow-x:auto}.hashtag{display:inline-block;color:white;background:#b8bfc2;padding:0.0em 0.5em;border-radius:1em;text-indent:0}.hashtag a{color:#fff}.address a{color:#545454;background-image:linear-gradient(to bottom, rgba(0,0,0,0) 50%,#0da35e 50%);background-repeat:repeat-x;background-size:2px 2px;background-position:0 1.05em}.address svg{position:relative;top:0.2em;display:inline-block;margin-right:0.2em}.color-preview{display:inline-block;width:1em;height:1em;border:solid 1px rgba(0,0,0,0.3);border-radius:50%;margin-right:0.1em;position:relative;top:0.2em;white-space:nowrap}.color-code{margin-right:0.2em;font-family:"Menlo-Regular";font-size:0.9em}.color-hash{opacity:0.4}.ordered-list-number{color:#e06e73;text-align:right;display:inline-block;min-width:1em}.arrow svg{position:relative;top:0.08em;display:inline-block;margin-right:0.15em;margin-left:0.15em}.arrow svg #rod{stroke:#545454}.arrow svg #point{fill:#545454}mark{color:inherit;display:inline;padding:0.2em 0.5em;background-color:#fcffc0}img{max-width:100%;height:auto}
+
+        </style>
+    </body>
+</html>
\ No newline at end of file
diff --git a/distr/woff/text.txt b/distr/woff/text.txt
new file mode 100644
index 0000000..80bcfb4
--- /dev/null
+++ b/distr/woff/text.txt
@@ -0,0 +1,5 @@
+import-202004021109.log
+
+
+hooks-44794aa 565844e
+
--
Working Copy 4.1.5

